/* Fonts */
@font-face {
	font-family: 'rotis';
	src: url('fonts/rotis.eot');
	src: local('?'), url('fonts/rotis.woff') format('woff'), url('fonts/rotis.ttf') format('truetype'), url('fonts/rotis.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'rotisbold';
	src: url('fonts/rotisbold.eot');
	src: local('?'), url('fonts/rotisbold.woff') format('woff'), url('fonts/rotisbold.ttf') format('truetype'), url('fonts/rotisbold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* -[ Misc ]--------------------------------------------------- */

*{
	padding: 20;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10;
	margin-left: 0;
}
html{
	font-size: 62.3%;
	font-family: Arial, Helvetica, sans-serif;
	color: #424242;
	background: #fff;
}
body{
	background: #fff;
	margin-top: 3px;
}

h1{
	color: #3390c2;
	font-size: 4.9em;	
	line-height: 1em;
	font-family: 'rotisbold', Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-weight: normal;
}

p, li{
	font-size: 1.4em;
	line-height: 1.4em;
	text-align: justify;
	padding-top: -20px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin: 0px;
}


.content > h2,
.content > h3,
.content > p,
.content .row  > *{
	max-width: 930px;
	color: #000;
}

.fl{
	float: left;
}



/* -[ FW ]--------------------------------------------------- */

.row{
	overflow: hidden;
	clear: both;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding: 0px;
}
.col{float: left;margin: 0 30px 0 0;}
.col.x1{width: 50px;}
.col.x2{width: 130px;}
.col.x3{width: 210px;}
.col.x4{width: 290px;}
.col.x5{width: 370px;}
.col.x6{width: 450px;}
.col.x7{width: 530px;}
.col.x8{width: 610px;}
.col.x9{width: 690px;}
.col.x10{width: 770px;}
.col.x11{width: 850px;}



/* -[ Layout ]--------------------------------------------------- */

/* Layout > Header, intro, sidebar, footer */

.header{
	position: relative;
	height: 130px;
	clear: both;
}
.intro{
	overflow: hidden;
	position: relative;
	z-index: auto;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 0 30px;
}
.intro img{
	position: absolute;
	bottom: 0;
}
.intro .header img{
	position: relative;
}
.sidebar{
	width: 270px;
	height: 400px;
	float: right;
	margin: 10px 40px 20px 40px;
	padding: 0 15px 10px 15px;
	background: url(form.png) center top;
	border: 1px solid #247fb1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0px 3px 6px 0 rgba(0,0,0,.3);
}
.footer{background: #fff;min-height: 50px;}
.footerbox{width: 960px;padding: 15px 0 0 30px;background: #fff;margin: 0 auto;}



/* Layout > Container */

.container{margin: 0 auto; padding:0; background: #fff;}
.containerbox{
	background: #247fb1 url(containerbox.jpg) repeat;
	border-top: 3px solid #247fb1;
	box-shadow: inset 0px -5px 15px 0 rgba(0,0,0,.15);
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 10;
}
.img{float:right;}
.content{
	position: relative;
	z-index: 2;
	width: 960px;
	background-image: url(shine.png);
	background-position: 0 0px;

	*background-position: 0 0;/* IE7 */
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10;
	padding-left: 30px;
}
.content h1.ribbon{
	background: #247fb1;
	color: #fff;
	text-align: center;
	font-size: 3em;
	clear: both;	
	background: url(ribbon.png) no-repeat;
	width: 986px;
	height: 100px;
	margin: -55px 0 15px -30px;
	line-height: 2.2em;
	text-shadow: 0px -2px 1px rgba(0,0,0,0.5);
	position: relative;
	z-index: 3
}


/* -[ Header ]--------------------------------------------------- */

.header h1{
	margin-top: 18px;
	width: 550px;	
	float: left;
}
.header .logo{
	float: right;
	margin: 40px 70px 0 0;
}


/* -[ Content ]--------------------------------------------------- */

.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content h6,
.content p,
.content li {
	color: #000;
	background-color: #FFF;
}
.content .row{
	margin-bottom: 2em
}
.content .row .col h2{
	font-size: 2.6em;
	font-weight: normal;
	margin-bottom: .7em;
	padding-left: 40px;
	background: url(ico_check.png) 0 5px no-repeat;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3)
}
.content .row .col p{
	padding-left: 40px;
	font-size: 1.6em;
	line-height: 1.5em;
}
.content .row .col ul{
	margin-left: 55px;
}
.content .row .col ul li{
	list-style: square;
}
.content .row .col ol li{
	list-style: decimal;
}

/* Layout > Container > Boxes */

/* Study */
.study{
	background: url(line.png) left top no-repeat;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 50px;
	margin-left: 0;
}
.study .box{background: url(line.png) left bottom no-repeat; padding: 30px 0;}
.study h2{
	font-size: 3.2em;
	text-align: center;
	margin-bottom: .7em;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
	color: #fff;	
}
.study h3{
	font-size: 2.6em;
	text-align: center;
	margin-bottom: .7em;
	text-shadow: 0 1px 3px rgba(0,0,0,0.3);
	color: #fff;	
}
ul.check{
	width: 72%;
	margin: 0 auto 40px auto;
}
ul.check li{
	list-style: none;
	padding: 10px 50px 10px 60px;
	background: #1F83BD url(ico_check_b.png) 15px 12px no-repeat;
	font-size: 1.8em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	box-shadow: 0px 2px 4px 0 rgba(0,0,0,.1);
	border: 1px solid #196b99; 
}
ul.items {
	width: 68%;
	margin: 0 auto 20px auto;
}
.c1{
	color: #ffd700;
}
/* Download */
.download{margin: 50px 0;}
.download .box{
	position: relative;
	background: #fff url(ico_pdf.png) 45px 30% no-repeat;
	padding: 30px 0 15px 20px;
	width: 67%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 0 5px 10px 0 rgba(0,0,0,.2);
	margin: 0 auto 15px auto
}
.download h2{
	font-size: 3.2em;
	text-align: center;
	color: #247fb1;
	text-align: left;
}
.row.download .box h3{
	color: #247fb1;
	text-align: left;
	font-size: 2.2em;
	font-weight: normal;
}
.download .button a{
	display: inline-block;
	margin: 20px 0;
	padding: 14px 20px;
	background: #ffd700 url(button.png)  left bottom repeat-x;
	border: 1px solid #ffc24f;
	font-size: 1.6em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #d06a02;
	box-shadow: 0px 2px 4px rgba(0,0,0,.15);
}
.download .button a:hover{
	background: #ffd700 url(button.png)  left top repeat-x;
	border: 1px solid #ffb935;
	box-shadow: 0px 2px 4px rgba(0,0,0,.3);
	color: #ad5702;
}
.download .button,
.download h2,
.download h3,
.download h4,
.download p,
.download ul{
	margin: 0 30px 5px 180px;
	color: #247fb1;
}
.download li{
	color: #247fb1;
	margin: 0 0 0 18px
}

/* -[ Footer ]--------------------------------------------------- */

.footer p{
	font-size: 1.3em;
	color: #666
}
.web{
	text-align: right;
}
.footer a{
	color: #666;
	text-decoration: none;
}
.footer a:hover{
	color: #000;
	text-decoration: underline;
}
/* Gracias */

.row.gracias{
	padding: 10px 0;
}
